  <resources>
    <string name="5qoYjNVs">De quoi aimeriez-vous discuter mon ami{?PLAYER.GENDER}e{?}{\\?} ?</string>
    <string name="A8VlEUMS">Bonjour {PLAYER.LINK}, ravi de vous voir.</string>
    <string name="ah9SN1u0">Nous nous rendons !</string>
    <string name="EBKrcDnY">Non !</string>
    <string name="jnJqjlnr">Je vais vous trancher la gorge.</string>
    <string name="nZDF7yVq">Un dernier mot avant de mourir ?</string>
    <string name="wTFjLsgq">D'accord.</string>
    <string name="xkKMT083">Vous allez mourir aujourd'hui.</string>
    <string name="yUPOktil">Vous ne me faites pas peur, je vais me battre.</string>
    <string name="ZFqlqyci">[Leave]</string>
    <!-- This translation has been made by the French community. You can join it at this address https://discord.gg/Ck3ZBD5 -->
    <!-- Copyright © 2020, M&B Bannerlord Traduction FR -->
  </resources>
